#wt_container {
	width:100%;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 0;
	position: relative;
}
#width_100 {
	width:100%;
	cursor:pointer;
}
.one_third {
	transition-property:all;
	transition-duration:1s;
	-moz-transition-property:all;
	-moz-transition-duration:1s;
	-webkit-transition-property:all;
	-webkit-transition-duration:1s;
	-o-transition-property:all;
	-o-transition-duration:1s;
	display:block;
	position:relative;
	margin-right:0;
	width: 37.68%;
}
.one_third:nth-child(2) {
	transition-property:all;
	transition-duration:1s;
	-moz-transition-property:all;
	-moz-transition-duration:1s;
	-webkit-transition-property:all;
	-webkit-transition-duration:1s;
	-o-transition-property:all;
	-o-transition-duration:1s;
	display:block;
	position:relative;
	margin-right:0;
	width: 24.62%;
}
.hover {
	position:absolute;
	left:0;
	top:0;
	display:none;
}
.clearBoth {
	display:none;
}
#footerWrapper {
    margin-top: -5px;
}
/*.one_third:hover {
	transform:scale(1.1);
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-o-transform:scale(1.1);
}*/
@media only screen and (max-width:980px) {
	#wt_container {
		width:100%;
	}
}
    @media only screen and (min-width: 768px) and (max-width: 959px) {
		.responsive .one_third {
			margin:0 !important;
		}
	}
  @media only screen and (min-width: 480px) and (max-width: 767px) {
		#wt_container {
			width:100% !important;
		}
	}
	 @media only screen and (max-width: 767px) {
		 .one_third:nth-child(2) {
			 width:100%;
		 }
		 
	 }
@media only screen and (max-width:640px) {
	img.aligncenter, .wp-caption.aligncenter {
		width:70%;
	}
	h2 {
		font-size: 18px;
		color: #000000;
	}
}
  